*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face{
    font-family:'HelveticaNeueBlack';
    src:url("../fonts/HelveticaNeueBlack.otf");
    font-display: swap;
}
@font-face{
    font-family:'HelveticaNeueBold';
    src:url("../fonts/HelveticaNeueBold.otf");
    font-display: swap;
}
@font-face{
    font-family:'HelveticaNeueHeavy';
    src:url("../fonts/HelveticaNeueHeavy.otf");
    font-display: swap;
}
@font-face{
    font-family:'HelveticaNeueLight';
    src:url("../fonts/HelveticaNeueLight.otf");
    font-display: swap;
}
@font-face{
    font-family:'HelveticaNeueMedium';
    src:url("../fonts/HelveticaNeueMedium.otf");
    font-display: swap;
}
@font-face{
    font-family:'HelveticaNeueThin';
    src:url("../fonts/HelveticaNeueThin.otf");
    font-display: swap;
}
.breadcrumbs {
    width: 100%;
    float: left;
    /* margin-bottom: 14px; */
    text-align: left;
    padding: 10px 0px;
    background: #fff;
}
section#about-us-main-sec {
    padding: 25px 0;
    float: left;
    width: 100%;
    background: #fff;
    text-align: center;
}
.about-us-contents button {
    background: #3b80c5;
    color: #fff;
    border: none;
    padding: 8px 50px;
    border-radius: 25px;
    font-size: 20px;
    font-family: "poppins", sans-serif;
    cursor: default;
}

.about-us-contents h2 {
    font-size: 32px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    color:#000000;
    /* text-decoration: underline; */
}

.about-us-contents h1 {
    font-size: 32px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    padding: 20px 0 15px;
    font-weight: 700;
}
.about-us-contents h1 span{
    color: #1361FF;
}
.about-us-contents p {
    font-size: 16px;
    font-family: "DMSans", sans-serif;
    letter-spacing: 1px;
}


section#about-us-services {
    float: left;
    width: 100%;
    padding: 0 0 50px 0;
    background: #fff;
}
.about-us-services-content hr {
    width: 150px;
    height: 5px;
    background: #c9c9c9;
    border: none;
}
.about-us-services-content h3 {
    font-size: 32px;
     font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    padding-bottom: 10px;
}
.about-us-services-content p {
    font-size: 16px;
    font-family: "DMSans", sans-serif;
    letter-spacing: 1px;
}
.about-us-service-card {
    position: relative !important;
}
.about-us-service-card img {
    max-width: 100%;
    width: 100%;
    border-radius: 15px;
}
.about-us-services-cards {
    padding: 25px 0;
}
.about-us-service-card .about-us-service-card-content {
    position: absolute !important;
    bottom: 10px;
    padding: 15px;
    max-width: unset;
    color: #fff;
}
.about-us-service-card-content h5 {
    font-size: 21px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    padding-bottom: 10px;
}
.about-us-service-card-content p {
    font-size: 14px;
    font-family: "DMSans", sans-serif;
    letter-spacing: 1px;
    min-height: 80px;
}


.solidworks-sec-main {
    background: #E5F6FF;
    padding: 20px 40px;
    float: left;
    width: 100%;
}
section#solidworks-elites-sec {
    float: left;
    width: 100%;
    background: #fff;
    padding: 50px 0;
}
.solidworks-sec-main .row {
    display: flex;
    align-items: center;
}
.solidworks-sec-contents hr {
    width: 150px;
    height: 5px;
    background: #c9c9c9;
    border: none;
}
.solidworks-sec-contents h3 {
    padding: 10px 0 15px;
    font-size: 32px;
   font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
}
.solidworks-sec-contents p {
    font-size: 14px;
    font-family: "DMSans", sans-serif;
    letter-spacing: 1px;
    padding: 0 0 15px 0;
}
.solidworks-sec-contents ul {
    padding: 0 0 10px 20px;
}
.solidworks-sec-contents ul li {
    font-size: 14px;
    font-family: "DMSans", sans-serif;
    letter-spacing: 1px;
    padding: 3px 0;
}
.solidworks-sec-image img {
    max-width: 100%;
}


section#our-solutions-at-beacon {
    float: left;
    width: 100%;
    padding: 30px 0;
    background: #fff;
}
.our-solutions-at-beacon-heading hr {
    width: 150px;
    height: 5px;
    background: #c9c9c9;
    border: none;
}
.our-solutions-at-beacon-heading h2 {
    font-size: 32px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    padding: 0 0 25px 0;
    font-weight: 700;
}
div#parentVerticalTab {
    margin-top: 0px !important;
}
.resp-tab-active {
    background: #e6f5f5 !important;
    border: none;
    margin-bottom: 20px !important;
}
ul.resp-tabs-list.hor_1 {
    background: #F5F5F5 !important;
    padding: 20px 0;
}
.resp-vtabs li{
    margin-bottom: 20px !important;
    border: none;
}
ul.resp-tabs-list {
    width: 30% !important;
}
li.resp-tab {
    background: transparent !important;
}
.resp-vtabs .resp-tabs-list li {
    padding: 26px 25px 25px 19px !important;
    font-size: 17px;
    background: transparent;
    display: flex !important;
    justify-content: space-between;
    /* background-color: #fff !important; */
}
.resp-vtabs .resp-tabs-container {
    background-color: #fff;
    float: left;
    width: 70% !important;
    padding: 35px 0;
    margin: 0;
    min-height: 200px;
    border-radius: 15px;
    clear: none;
    border: none !important;
    border-radius: 15px;
    padding: 0;
}
.resp-vtabs li.resp-tab-active {
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    /* padding: 10px 15px 15px 10px !important; */
    margin-bottom: 4px !important;
    border: none !important;
    background: #EA0000 !important;
    border-bottom: none !important;
    font-size: 16px;
}
.resp-vtabs .resp-tab-content {
    padding: 0;
}
li.licont img {
    margin-right: -30px;
}
h2.resp-accordion.hor_1.resp-tab-active span {
    color: #fff;
    font-family: 'Gotham_Pro_Medium';
    font-size: 16px;
}
h2.resp-accordion.hor_1 span {
    font-size: 16px;
    font-family: 'Gotham_Pro_Medium';
}
li.licont.resp-tab-item.hor_1.resp-tab-active span {
    font-size: 20px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    color: #ffffff;
    font-weight: 700;
}
li.licont.resp-tab-item.hor_1.resp-tab-active span div span {
    font-size: 16px;
}
li.licont.resp-tab-item.hor_1 span {
    font-size: 20px;
    font-family: 'poppins-SemiBold', sans-serif !important;
}
li.licont.resp-tab-item.hor_1 span {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
li.licont.resp-tab-item.hor_1 span img {
    margin: 0 !important;
}
li.licont.resp-tab-item.hor_1.resp-tab-active span img {
    filter: invert(100%);
}
li.licont.resp-tab-item.hor_1 span div span {
    font-size: 16px;
}
.header-sec .row >* {
    padding: 0 5px 0 0 !important;
}
.header-sec .row {
    align-items: center;
}

.tabcontent-head {
    padding: 0 30px;
}
.tabcontent-head img {
    max-width: 100%;
}
.tabcontent-head h3 {
    font-size: 24px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    padding-top: 20px;
    font-weight: 700;
}
.tabcontent-head p {
    font-size: 16px;
    font-family: "DMSans", sans-serif;
    letter-spacing: 1px;
    padding: 20px 0;
    text-align: justify;
}
.tabcontent-head a {
    font-size: 16px;
    /* background: #3b80c5; */
    color: #3b80c5;
    /* padding: 10px 40px; */
    border-radius: 20px;
    text-decoration: none;
    font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
}



section#social-sec {
    width: 100%;
    float: left;
    background: #fff;
    padding: 40px 0;
}
.social-contents img {
    max-width: 100%;
}
.social-contents {
    background-image: url(https://beacon-india.com/wp-content/themes/beaconindia/images/aboutus/social-image-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
.social-contents .row {
    display: flex;
    align-items: center;
}
.social-contents ul li {
    color: #fff;
    list-style-type: none;
    font-size: 45px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    display: flex;
    align-items: anchor-center;
    font-weight: 700;
}
.social-contents ul li span {
    font-size: 16px;
    font-family: "DMSans", sans-serif; 
    display: block;
    padding-left: 15px;
    line-height: 1.2;
    letter-spacing: 1px;
}
.social-logos {
    padding: 0px 20px 0 0;
}
.social-logos .row {
    display: unset;
}
.social-logo {
    background: #f2f2f2;
    padding: 25px;
    /* margin-bottom: 10px; */
    border-radius: 10px;
    text-align: center;
    cursor: pointer;
}

a.linkedin:hover .social-logo {
    background: #1193d4;
    transition: 0.3s ease-in-out;
}
a.facebook:hover .social-logo {
    background: #124fed;
    transition: 0.3s ease-in-out;
}
a.instagram:hover .social-logo {
    background: linear-gradient(180deg,rgba(192, 0, 229, 1) 0%, rgba(231, 1, 122, 1) 100%);
    transition: 0.3s ease-in-out;
}
a.twitter:hover .social-logo {
    background: #222222;
    transition: 0.3s ease-in-out;
}
a.linkedin:hover img {
    filter: invert(100%);
}
a.facebook:hover img {
    filter: invert(100%);
}
a.instagram:hover img {
    filter: invert(100%);
}
a.twitter:hover img {
    filter: invert(100%);
}


section#find-nearby-office {
    width: 100%;
    float: left;
    background: #fff;
}
.office-locations {
    text-align: center;
}
.office-nearby-heading p {
    font-size: 24px;
     font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
}
.office-nearby-body {
    padding: 35px 0px;
}
.office-locations p {
    font-size: 16px;
    font-family: "open sans", sans-serif;
    padding: 10px 0;
    font-weight: 700;
}
.office-locations.office-loaction-main {
    background: #f5f5f5;
    height: 122px;
    padding: 36px 0px 15px 15px;
    text-align: left;
}
.office-locations.office-loaction-main h6 {
    font-size: 50px;
     font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
}
.office-locations.office-loaction-main p {
    padding: 0;
}
.office-locations img {
    width: 80px;
    height: 80px;
}


section#why-choose-beacon-values {
    width: 100%;
    float: left;
    background: #fff;
    padding: 0 0 50px 0;
}
.why-choose-beacon-heading hr {
    width: 150px;
    height: 5px;
    background: #c9c9c9;
    border: none;
}
.why-choose-beacon-heading h3 {
    font-size: 32px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    padding: 0 0 15px 0;
}
.why-choose-beacon-cards {
    background: #DFEEFF;
    margin-bottom: 20px;
    padding: 30px 20px;
    border-radius: 15px;
}
.why-choose-beacon-cards:hover {
    background: #1193D4;
    transition: 0.3s ease-in-out;
}
.why-choose-beacon-cards:hover img {
    filter: invert(100%) !important;
}
.why-choose-beacon-cards:hover h5{
    filter: invert(100%);
    color: #000;
}
.why-choose-beacon-cards:hover p {
    filter: invert(100%);
    color: #000;
}
.why-choose-beacon-cards h5 {
    font-size: 24px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    padding: 20px 0 10px 0;
}
.why-choose-beacon-cards p {
    font-size: 14px;
    font-family: "DMSans", sans-serif;
    letter-spacing: 1px;
    min-height: 79px;
}
.why-choose-beacon-body {
    padding-top: 30px;
}
.why-choose-beacon-body ul {
    padding: 0 0 20px 20px;
}
.why-choose-beacon-body ul li {
    font-size: 18px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    padding: 3px 0;
    letter-spacing: 1px;
}
.why-choose-beacon-body img {
    max-width: 100%;
}


section#the-people-behind-beacon {
    width: 100%;
    float: left;
    background: url(https://beacon-india.com/wp-content/themes/beaconindia/images/aboutus/people-behind-beacon-bg.webp);
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.the-people-behind-beacon-heading hr {
    width: 150px;
    height: 5px;
    background: #c9c9c9;
    border: none;
}
.the-people-behind-beacon-heading h3 {
    font-size: 32px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    padding: 0 0 15px 0;
}
.the-people-behind-beacon-body {
    padding-bottom: 30px;
}
.people-behind-card img {
    max-width: 100%;
    border-radius: 15px;
}
.people-behind-card {
    position: relative;
}
.about-people {
    background: #fff;
    position: absolute;
    bottom: 10px;
    width: 90%;
    left: 13px;
    padding: 10px 15px;
}
.about-people h6 {
    font-size: 19px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    margin: 0;
    padding: 0;
}
.about-people p {
    font-size: 16px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    letter-spacing: 1px;
    padding: 0;
    margin: 0;
}
.people-behind-card {
    position: relative;
    margin-bottom: 25px;
}
.the-people-behind-beacon-heading {
    padding-bottom: 30px;
}


.people-behind {
    background: #fff;
    /* position: absolute; */
    bottom: 10px;
    /* width: 90%; */
    left: 13px;
    padding: 15px 15px;
}
.people-behind h3 {
    font-size: 19px;
    font-family: "open sans", sans-serif;
    margin: 0;
    padding: 20px 0 15px 0;
        font-weight: 700;
}
.people-behind h3 span {
    display: block;
    font-size: 16px;
    padding: 5px 0;
}
.people-behind p {
    font-size: 16px;
    font-family: "DMSans", sans-serif;
    letter-spacing: 1px;
    padding: 0;
    margin: 0;
    text-align: justify;
}
a#myreadmoreBtn {
    color: #0039cd;
}
a#myreadmoreBtn:hover {
    color: #0039cd;
}
.people-img-container {
    text-align: left !important;
}


section#our-vision-and-mission {
    width: 100%;
    float: left;
    background: url(https://beacon-india.com/wp-content/themes/beaconindia/images/aboutus/vision-bg.webp);
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 60px 0;
}
.our-vision-and-mission-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}
.our-vision {
    width: 28%;
    padding: 30px 25px;
    background: #0039CD;
    border-radius: 15px;
}
.our-vision h5 {
    font-size: 24px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    color: #fff;
    padding: 40px 0 10px 0;
}
.our-vision p {
    font-size: 16px;
    font-family: "DMSans", sans-serif;
    color: #fff;
    letter-spacing: 1px;
    min-height: 210px;
}
.our-vision img {
    display: block;
}



section#gallery-sec {
    width: 100%;
    float: left;
    background: #fff;
    padding: 0 0 40px;
}
.main-gallery-sec-heading hr {
    width: 150px;
    height: 5px;
    background: #c9c9c9;
    border: none;
}
.main-gallery-sec-heading h3 {
    font-size: 32px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    padding: 0 0 15px 0;
}
.slider-image img {
    max-width: 100%;
}
#owl-grouppic .owl-controls .owl-buttons div {
    background: #D2F2FF !important;
    font-size: 25px !important;
}
#owl-grouppic .owl-controls .owl-buttons div .fa {
    color: #026B96 !important;
    font-size: 24px !important;
}
#owl-grouppic .owl-next {
    position: absolute !important;
    top: 40% !important;
    left: -220px !important;
    right: unset !important;
}
.fa-angle-right:before {
    content: "\f105" !important;
    font-size: 24px;
    font-weight: 100;
}
#owl-grouppic .owl-prev {
    position: absolute !important;
    top: 40% !important;
    left: -290px !important;
}
.fa-angle-left:before {
    content: "\f104" !important;
    font-size: 24px;
    font-weight: 100;
}
.owl-theme .owl-controls .owl-buttons div {
    padding: 5px 10px;
    opacity: 1;
}

section#agile-tech-support-sec {
    width: 100%;
    float: left;
    background: url(https://beacon-india.com/wp-content/themes/beaconindia/images/aboutus/agile-tech-support.webp);
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 60px 0;
    background-color: #00153b;
}
.agile-tech-support-heading {
    padding-left: 40px;
}
.agile-tech-support-heading hr {
    width: 150px;
    height: 5px;
    background: #c9c9c9;
    border: none;
}
.agile-tech-support-heading h3 {
    font-size: 32px;
    font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    padding: 0 0 15px 0;
    color: #fff;
}
.agile-tech-support-heading p {
    font-size: 16px;
    font-family: "DMSans", sans-serif;
    padding: 0 0 15px 0;
    color: #fff;
    letter-spacing: 1px;
    text-align: justify;
}

@media(min-width:1024px) and (max-width:1199px){
    li.licont.resp-tab-item.hor_1 span {
        font-size: 18px;
    }
    li.licont.resp-tab-item.hor_1.resp-tab-active span {
        font-size: 18px;
        font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
        color: #ffffff;
    }
    .social-contents ul li {
        font-size: 40px;
    }
    .social-logo {
        padding: 20px;
    }
    .office-locations.office-loaction-main {
        height: 120px;
        padding: 45px 0px 15px 10px;
    }
    .office-locations.office-loaction-main h6 {
        font-size: 32px;
    }
    .office-locations p {
        font-size: 14px;
    }
    .about-us-service-card-content h5 {
        font-size: 16px;
    }
    .about-us-service-card-content p {
        font-size: 12px;
        min-height: 70px;
    }
    section#agile-tech-support-sec {
        padding: 0 0 10px 0;
    }
    .agile-tech-support-heading {
        padding-left: 20px;
    }
    .agile-tech-support-heading h3 {
        font-size: 26px;
    }
    .agile-tech-support-heading p {
        font-size: 14px;
    }
    .solidworks-sec-main .row {
        display: unset;
    }
    .solidworks-sec-contents ul {
        padding: 0 0 20px 20px;
    }
    .solidworks-sec-main {
        padding: 0 40px 15px 40px;
    }
    .solidworks-sec-image {
        text-align: center;
    }
    .why-choose-beacon-cards p {
        min-height: 59px;
    }
    .why-choose-beacon-cards {
        min-height: 287px;
    }
    #owl-grouppic .owl-prev {
        top: 40% !important;
        left: -250px !important;
    }
    #owl-grouppic .owl-next {
        top: 40% !important;
        left: -190px !important;
    }
    section#our-vision-and-mission {
        padding: 30px 0;
    }
    .our-vision {
        width: 33%;
    }
}

@media(min-width:992px) and (max-width:1023px){
    li.licont.resp-tab-item.hor_1 span {
        font-size: 18px;
    }
    li.licont.resp-tab-item.hor_1.resp-tab-active span {
        font-size: 18px;
       font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
        color: #ffffff;
    }
    .social-contents ul li {
        font-size: 35px;
    }
    .social-logo {
        padding: 20px;
    }
    .office-locations.office-loaction-main {
        height: 145px;
        padding: 30px 0px 15px 10px;
    }
    section#about-us-services {
        padding: 0 0 30px 0;
    }
    .about-us-service-card-content h5 {
        font-size: 16px;
    }
    .about-us-service-card-content p {
        font-size: 12px;
        min-height: 70px;
    }
    section#agile-tech-support-sec {
        padding: 0 0 20px;
    }
    .agile-tech-support-heading {
        padding-left: 20px;
    }
    .agile-tech-support-heading h3 {
        font-size: 26px;
    }
    .agile-tech-support-heading p {
        font-size: 14px;
    }
    .solidworks-sec-main .row {
        display: unset;
    }
    .solidworks-sec-contents ul {
        padding: 0 0 20px 20px;
    }
    .solidworks-sec-main {
        padding: 0 40px 15px 40px;
    }
    .why-choose-beacon-cards p {
        min-height: 59px;
    }
    .why-choose-beacon-cards {
        min-height: 290px;
    }
    #owl-grouppic .owl-prev {
        top: 40% !important;
        left: -240px !important;
    }
    #owl-grouppic .owl-next {
        top: 40% !important;
        left: -170px !important;
    }
    section#our-vision-and-mission {
        padding: 30px 0;
    }
    .our-vision {
        width: 35%;
    }
}

@media(max-width:991px){
    .people-behind-card img {
        width: 100%;
    }
}

@media(min-width:768px) and (max-width:991px){
    .about-us-contents button {
        padding: 6px 45px;
        font-size: 18px;
    }
    .about-us-contents h1 {
        font-size: 32px;
    }
    .our-solutions-at-beacon-heading h2 {
        font-size: 28px;
    }
    .resp-vtabs .resp-tabs-list li {
        padding: 10px 10px 10px 10px !important;
    }
    li.licont.resp-tab-item.hor_1 span {
        font-size: 15px;
    }
    li.licont.resp-tab-item.hor_1.resp-tab-active span {
        font-size: 15px;
    }
    .tabcontent-head p {
        font-size: 14px;
        padding: 15px 0;
    }
    .social-contents ul li {
        font-size: 30px;
    }
    .social-contents ul li span {
        font-size: 12px;
        padding-left: 10px;
    }
    .social-contents .col-lg-5.col-md-5 {
        width: 47% !important;
    }
    .social-contents .col-lg-4.col-md-3 {
        width: 28% !important;
    }
    .social-logos .row {
        display: flex;
    }
    .social-logos .row>* {
        padding: 0 5px;
    }
    .social-logo {
        padding: 20px;
        margin-bottom: 9px;
    }
    .social-logos {
        padding: 9px 0;
    }
    section#about-us-services {
        padding: 0;
    }
    .about-us-services-content h3 {
        font-size: 28px;
    }
    .about-us-service-card {
        margin-bottom: 20px;
    }
    section#agile-tech-support-sec {
        background: #00153b;
        background-color: #00153b;
    }
    .agile-tech-support-heading {
        padding-left: 0;
    }
    .agile-tech-support-heading h3 {
        font-size: 28px;
    }
    .solidworks-sec-main {
        padding: 0px 40px 20px;
    }
    .solidworks-sec-main .row {
        display: unset !important;
    }
    .solidworks-sec-contents h3 {
        padding: 0px 0 10px;
        font-size: 28px;
    }
    .solidworks-sec-contents ul {
        padding: 0px 0 20px 20px;
    }
    .why-choose-beacon-heading h3 {
        font-size: 28px;
        padding: 0;
    }
    .why-choose-beacon-body .row {
        display: flex;
        flex-wrap: wrap;
    }
    .why-choose-beacon-body .row .col-md-4 {
        width: 50%;
    }
    .main-gallery-sec-heading h3 {
        font-size: 28px;
    }
    .office-nearby-body .row .col-md-2 {
        width: 16.66666667%;
    }
    .office-nearby-body .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .office-nearby-body .row>* {
        padding: 0 5px;
    }
    .office-locations img {
        width: 75px;
        height: 75px;
    }
    .office-locations.office-loaction-main {
        height: 166px;
        padding: 50px 0px 15px 10px;
    }
    .office-locations.office-loaction-main h6 {
        font-size: 40px;
    }
}

@media(min-width:768px) and (max-width:991px){
    .office-nearby-body .row .col-md-2 {
        width: 16.66666667%;
    }
    .office-nearby-body .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .office-nearby-body .row>* {
        padding: 0 5px;
    }
    .office-locations img {
        width: 75px;
        height: 75px;
    }
    .office-locations.office-loaction-main {
        height: 166px;
        padding: 50px 0px 15px 10px;
    }
    .office-locations.office-loaction-main h6 {
        font-size: 40px;
    }
    .the-people-behind-beacon-heading h3 {
        font-size: 28px;
    }
    .the-people-behind-beacon-body .row {
        display: flex;
        flex-wrap: wrap;
    }
    .the-people-behind-beacon-body .row .col-md-4 {
        width: 50%;
    }
    section#our-vision-and-mission {
        background: unset;
        background-color: #020406;
        padding: 0;
        margin-bottom: 100px;
    }
    .our-vision-and-mission-box {
        display: unset;
        align-items: center;
    }
    .our-vision {
        width: 100%;
        margin-bottom: 20px;
    }
    .our-vision p {
        min-height: unset;
    }
    .our-vision-and-mission-box img {
        width: 100%;
    }
    .our-vision img {
        width: unset !important;
    }
    .our-vision.our-mission {
        margin-bottom: -50px;
    }
    #owl-grouppic .owl-prev {
        position: absolute !important;
        top: 44% !important;
        left: 0 !important;
    }
    #owl-grouppic .owl-next {
        position: absolute !important;
        top: 44% !important;
        left: unset !important;
        right: 0 !important;
    }
     .people-behind h3 {
        text-align: center !important;
    }
    .people-behind p {
        text-align: justify !important;
    }
}

@media(min-width:992px){
    .agile-tech-support-heading img {
        display: none;
    }
    .social-logos .col-md-6 {
        width: 45%;
        }        
    .our-vision-and-mission-box img {
        display: none;
    }
}

@media(max-width:768px){
    .resp-vtabs .resp-tabs-container {
        width: 100% !important;
    }
    .resp-tab-active {
        background: #EA0000 !important;
    }
    h2.resp-accordion.hor_1.resp-tab-active span {
        color: #fff;
        font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
        font-size: 20px;
    }
    h2.resp-accordion.hor_1.resp-tab-active span img {
        display: none;
    }
    h2.resp-tab-active span.resp-arrow {
        /* border: none; */
        border-bottom: 12px solid #ffffff;
    }
    .tabcontent-head {
        padding: 20px 20px;
    }
    h2.resp-accordion.hor_1 span {
        font-size: 20px;
        font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    }
    h2.resp-accordion.hor_1 span img {
        display: none;
    }
    .resp-arrow {
        width: 0;
        border-top: 12px solid #000000;
    }
}

@media(max-width:767px){
    .our-vision-and-mission-box {
        flex-direction: column !important;
    }
    .our-vision-and-mission-box img {
        max-width: 100% !important;
    }
    .our-vision {
        width: 100% !important;
        padding: 30px 20px !important;
        margin-bottom: 20px !important;
    }
    section#our-vision-and-mission {
        background: unset !important;
        background-color: #020406 !important;
        padding: 0 !important;
        margin-bottom: 100px !important;
    }
    .our-vision.our-mission {
        margin-bottom: -50px !important;
    }
    .solidworks-sec-main .row {
        flex-direction: column-reverse !important;
    }
    .solidworks-sec-main {
        padding: 20px 20px !important;
    }
    .solidworks-sec-contents h3 {
        font-size: 24px !important;
    }
    .why-choose-beacon-heading h3 {
        font-size: 24px !important;
    }
    .why-choose-beacon-cards p {
        min-height: unset !important;
    }
    .why-choose-beacon-cards h5 {
        font-size: 21px !important;
    }
    .why-choose-beacon-body ul li {
        font-size: 16px !important;
    }
    .main-gallery-sec-heading h3 {
        font-size: 24px !important;
    }
    .main-gallery-sec-heading p {
        font-size: 16px !important;
    }
    .the-people-behind-beacon-heading h3 {
        font-size: 24px !important;
    }
    .agile-tech-support-heading img {
        max-width: 100% !important;
    }
    .agile-tech-support-heading {
        padding-left: 0 !important;
    }
    section#agile-tech-support-sec {
        background: unset !important;
        background-color: #00153b !important;
    }
    .about-us-service-card-content p {
        min-height: unset !important;
    }
    .about-us-service-card-content h5 {
        font-size: 18px !important;
    }
    .about-us-service-card {
        margin-bottom: 20px !important;
    }
    .about-us-services-content h3 {
        font-size: 24px !important;
    }
    .about-us-services-content p {
        font-size: 14px !important;
    }
    .social-contents .row {
        flex-direction: column !important;
    }
    .social-contents ul li {
        font-size: 40px !important;
    }
    .social-logos .row {
        display: flex !important;
        flex-direction: row !important;
        align-items: center !important;
        flex-wrap: wrap !important;
    }
    .social-logos {
        padding: 0 !important;
        margin: 25px 0 !important;
    }
    .social-logo {
        background: #f2f2f2 !important;
        padding: 25px !important;
        margin-bottom: 10px !important;
        border-radius: 10px !important;
        text-align: center !important;
        cursor: pointer !important;
    }
    .social-contents ul {
        padding-top: 20px !important;
    }
    .office-nearby-heading p {
        font-size: 18px !important;
    }
    .our-solutions-at-beacon-heading h2 {
        font-size: 24px !important;
    }
    .about-us-contents h1 {
        font-size: 30px !important;
    }
    .about-us-contents h2 {
    font-size: 28px;
}
    .about-us-contents button {
        padding: 5px 50px !important;
        font-size: 14px !important;
    }
    .about-us-contents p {
        font-size: 14px !important;
    }
    .agile-tech-support-heading h3 {
        font-size: 24px !important;
    }
    section#about-us-services {
        padding: 0 !important;
    }
    section#find-nearby-office {
        display: none !important;
    }
    section#find-nearby-office-mob {
        width: 100%;
        float: left;
        background: #fff;
    }
    .office-locations-mob {
        text-align: center !important;
    }
    .office-nearby-heading-mob p {
        font-size: 24px;
        font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    }
    .office-nearby-body-mob {
        padding: 35px 0px 0;
    }
    .office-locations-mob p {
        font-size: 14px;
        font-family: 'poppins-SemiBold', sans-serif !important;
        padding: 10px 0;
                font-weight: 700;
    }
    .office-locations-mob.office-loaction-main-mob {
        background: #f5f5f5;
        height: 130px;
        padding: 30px 0px 15px 15px;
        text-align: left;
        margin-bottom: 30px;
    }
    .office-locations-mob.office-loaction-main-mob h6 {
        font-size: 40px;
        font-family: 'poppins-SemiBold', sans-serif !important;
    font-weight: 700;
    }
    .office-locations-mob.office-loaction-main-mob p {
        padding: 0;
    }
    .office-nearby-body-mob .row {
        display: flex;
        flex-wrap: wrap;
    }
    .office-locations-mob img {
        width: 75px;
        height: 75px;
    }
    .office-nearby-body-mob .row:nth-child(1)>* {
        padding: 0 !important;
        width: 50%;
    }
    .office-nearby-body-mob .row .col-md-2 {
        width: 50%;
    }
    .social-contents ul li span {
        font-size: 16px;
    }
    section#our-solutions-at-beacon {
        float: left;
        width: 100%;
        padding: 30px 0 0 !important;
        background: #fff;
    }
    h2.resp-accordion.hor_1 span {
        font-size: 16px !important;
    }
    h2.resp-accordion.hor_1.resp-tab-active span {
        font-size: 16px !important;
    }
    .tabcontent-head h3 {
        font-size: 16px !important;
    }
    .tabcontent-head p {
        font-size: 14px !important;
    }
    .tabcontent-head {
        padding: 15px 10px !important;
    }
    h2.resp-accordion {
        font-size: 14px !important;
        padding: 15px 10px !important;
    }
    section#the-people-behind-beacon {
        background: unset !important;
    }
    .our-vision p {
        min-height: unset !important;
    }
    .the-people-behind-beacon-body .row {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: center !important;
    }
    a.instagram .social-logo {
        background: linear-gradient(180deg, rgba(192, 0, 229, 1) 0%, rgba(231, 1, 122, 1) 100%) !important;
        transition: 0.3s ease-in-out !important;
    }
    a.twitter .social-logo {
        background: #222222 !important;
        transition: 0.3s ease-in-out !important;
    }
    a.linkedin .social-logo {
        background: #1193d4 !important;
        transition: 0.3s ease-in-out !important;
    }
    a.facebook .social-logo {
        background: #124fed !important;
        transition: 0.3s ease-in-out !important;
    }
    a.instagram img {
        filter: invert(100%);
    }
    a.facebook img {
        filter: invert(100%);
    }
    a.linkedin img {
        filter: invert(100%);
    }
    a.twitter img {
        filter: invert(100%);
    }
    .people-behind h3 {
        text-align: center !important;
    }
    .people-behind p {
        font-size: 14px !important;
        text-align: justify !important;
    }
}

@media(min-width:576px) and (max-width:767px){
    .about-us-services-cards .row>* {
        width: 50% !important;
    }
    .about-us-service-card-content p {
        font-size: 12px !important;
    }
    .why-choose-beacon-body .row>* {
        width: 50% !important;
    }
    .why-choose-beacon-body .row {
        display: flex !important;
        flex-wrap: wrap !important;
    }
    .why-choose-beacon-cards p {
        min-height: 120px !important;
    }
    .the-people-behind-beacon-body .row>* {
        width: 50% !important;
    }
    .the-people-behind-beacon-body .row {
        display: flex;
        flex-wrap: wrap;
    }
    .office-nearby-body-mob .row:nth-child(2) .col-md-2 {
        width: 33%;
    }
    .about-people h6 {
        font-size: 17px !important;
    }
    .about-people p {
        line-height: 1.3 !important;
    }
}

@media(max-width:575px){
    .social-contents .row>* {
        max-width: 100%;
        width: 90% !important;
    }
    .social-logos .row>* {
        width: 50% !important;
    }
}

@media(min-width:768px){
    section#find-nearby-office-mob {
        display: none !important;
    }
}
.moretext-cont {
  display: none;
}
.moretext-cont-1 {
  display: none;
}
.moretext-cont-2 {
  display: none;
}
.moretext-cont-3 {
  display: none;
}
.moretext-cont-4 {
  display: none;
}
a.btn-sty {
    color: #0039cd !important;
    background: none !important;
    border: none;
    font-size: 17px;
    font-family: "DMSans", sans-serif;
}

.breadcrumbs ul li span {
    color: #000 !important;
    font-weight: 600;

  }

